none
WIN CE 5.0 现在有什么补订了? RRS feed

  • 问题

  • 大家好:

        以前用 PlatForm Builder 5.0 做了一个映象, 一直用到现在, 前一个月电脑坏了, 换了一个电脑,所以没有PB了。

    现在想把原来的那个 Image 升级支持 .net CF 3.5 。所以要拿光盘来重新安装PB5。请问安装完PB5后,还要装什么补丁才能生成支持

    CF 3。5的 Image呢?  谢谢!
    三界不住,六尘不染
    2009年7月8日 23:11

答案